@font-face {
    font-family: 'PFDinDisplayPro';
    src: url('PFDinDisplayPro-Reg.ttf');
    src: url('PFDinDisplayPro-Reg.ttf?#iefix') format('embedded-opentype'), url('PFDinDisplayPro-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinDisplayPro Bold';
    src: url('PFDinDisplayPro-Bold.ttf');
    src: url('PFDinDisplayPro-Bold.ttf?#iefix') format('embedded-opentype'), url('PFDinDisplayPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinDisplayPro Light';
    src: url('PFDinDisplayPro-Light.ttf');
    src: url('PFDinDisplayPro-Light.ttf?#iefix') format('embedded-opentype'), url('PFDinDisplayPro-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinDisplayPro Thin';
    src: url('PFDinDisplayPro-Thin.ttf');
    src: url('PFDinDisplayPro-Thin.ttf?#iefix') format('embedded-opentype'), url('PFDinDisplayPro-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticaneue';
    src: url('helveticaneue.ttf');
    src: url('helveticaneue.ttf') format('embedded-opentype'), url('helveticaneue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,
body {
	font-family: "PFDinDisplayPro", "helvetica neue", Arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 28px;
	background: #CCDEE8;
	color: #595959;
	min-width: 1000px;
	width: 100%;
}

h1,
h2,
h3,
h4 {
	font-family: 'PFDinDisplayPro Bold';
}

h1 {
	margin-top: 0;
	margin-bottom: 68px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	height: 42px;
	line-height: 42px;
	background: url(img/h1-bg.png) center center no-repeat;
	text-transform: uppercase;
}

h1 span {
	font-size: 24px;
}

.preview h2 {
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 35px;
}

strong,
.bold {
	font-family: "PFDinDisplayPro Bold";
}

.light {
	font-family: "PFDinDisplayPro Light";
}

.thin,
.preview h2 {
	font-family: 'PFDinDisplayPro Thin';
}

.regular,
.preview h2 .regular {
	font-family: 'PFDinDisplayPro';
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.container {
	width: 950px;
	margin: 0 auto;
	background: #E8EEF1;
	padding: 52px 25px 30px;
}

.footer {
	width: 1000px;
	margin: 0 auto;
}

.home {
	display: block;
	float: right;
	color: #000;
	padding-right: 20px;
	background: url(img/home.png) right center no-repeat;
	font-size: 14px;
	margin: 0;
}

.articles-link {
	display: block;
	float: right;
	clear: right;
	color: #000;
	margin: 0;
	font-size: 14px;
}

.preview {
	margin-bottom: 54px;
}

.preview p,
.preview h2 {
	font-size: 25px;
	line-height: 31px;
	padding-left: 7px;
}

.preview p {
	margin-bottom: 34px;
	margin-top: 0;
}

.preview .left {
	margin-right: 110px;
	padding-left: 53px;
}

.preview .right {
	width: 485px;
}

.preview p a {
	color: #595959;
}

.green-button {
	width: 307px;
	height: 49px;
	line-height: 35px;
	display: block;
	color: #fff !important;
	text-align: center;
	cursor: pointer;
	background: url(img/green-button.png) left top no-repeat;
	text-decoration: none;
	font-size: 18px;
}

.small {
	font-size: 11px;
}

.preview .small {
	padding-left: 5px;
}

.preview .small span {
	margin-right: 12px;
}

.preview .green-button {
	margin-left: -12px;
}

.icons {
	margin: 10px 70px 0 60px;
}

.double-line {
	margin: 10px 70px 0 110px;
	height: 6px;
	background: url(../img/double_line.png) left top repeat-x;
}

img.double_line,

.ico {
	display: inline-block;
	vertical-align: middle;
}

.double_line.left {
	margin-right: 40px;
}

.double_line.right {
	margin-left: 40px;
}

.ico {
	width: 36px;
	height: 36px;
	margin: 4px;
	box-shadow: 0 2px 1px rgba(0,0,0,.3);
	border-radius: 17px;
}

.facebook {
	background: url(../img/facebook_ico.png) center center no-repeat;
}

.twitter {
	background: url(../img/twitter_ico.png) center center no-repeat;
}

.vkontakte {
	background: url(../img/vk_ico.png) center center no-repeat;
}

.mail {
	background: url(../img/mail_ico.png) center center no-repeat;
}

.share42init {
	height: 40px;
	text-align: center;
	width: 100%;
	background: url(img/double-lines.png) center center no-repeat;
	margin-bottom: 6px;
	margin-right: 0;
	margin-left: 0;
}

.description {
	font-size: 16px;
	margin-top: 80px;
	padding-bottom: 100px;
	background: url(img/resume-promo-description.png) center bottom no-repeat;
}

.description p {
	margin: 0;
	line-height: 29px;
}

.description-1 p {
	background: url(img/resume-description-1.png) center center no-repeat;
	min-height: 117px;
}

.description-2 p {
	background: url(img/resume-description-2.png) center center no-repeat;
	min-height: 111px;
}

#actions {
	text-align: center;
	margin-top: 70px;
}

#actions div {
	display: inline-block;
	margin: 0 8px 0;
	position: relative;
	box-shadow: 0 1px 8px rgba(0,0,0,.2);
	border-radius: 40px;
}

#actions div:hover:before {
	content: attr(data-title);
	background: rgba(0,0,0,.4);
	text-align: center;
	display: block;
	position: absolute;
	top: 80px;
	left: -64px;
	width: 155px;
	border-radius: 4px;
	text-transform: uppercase;
	text-shadow: 0 -1px 1px rgba(0,0,0,.4);
	font-size: 12px;
	color: #fff;
	padding: 5px 23px;
}

#actions div:hover:after {
	content: '';
	position: absolute;
	top: 74px;
	left: 28px;
	border-left: 6px solid transparent;
	border-bottom: 6px solid rgba(0,0,0,.4);
	border-right: 6px solid transparent;
}

#actions > p {
	font-size: 21px;
	margin-bottom: 27px;
}

.to_print {
	width: 67px;
	height: 69px;
	background: url(../img/print_icons.png) no-repeat;
}

.to_print:hover {
	background: url(../img/print_icons.png) 0 -69px no-repeat;
}

.to_pdf {
	width: 67px;
	height: 69px;
	background: url(../img/pdf_icons.png) no-repeat;
}

.to_pdf:hover {
	background: url(../img/pdf_icons.png) 0 -69px no-repeat;
}

.to_doc {
	width: 67px;
	height: 69px;
	background: url(../img/doc_icons.png) no-repeat;
}

.to_doc:hover {
	background: url(../img/doc_icons.png) 0 -69px no-repeat;
}

.to_mail {
	width: 67px;
	height: 69px;
	background: url(../img/mail_icons.png) no-repeat;
}

.to_mail:hover {
	background: url(../img/mail_icons.png) 0 -69px no-repeat;
}

.big {
	margin-top: 61px;
	margin-bottom: 56px;
	font-size: 24px;
	line-height: 35px;
}

.copyright {
	color: #767575;
	font-size: 14px;
	text-transform: none;
	margin-top: 92px;
}

.copyright a {
	color: #0b87ac;
}